source: trunk/athena/bin/authwatch/configure.in @ 16939

Revision 16939, 427 bytes checked in by mwhitson, 22 years ago (diff)
Utility to warn user of expiring kerberos tickets. Replaces similar functionality in dash lost in the GNOME conversion.
RevLine 
[16939]1dnl Process this file with autoconf to produce a configure script.
2dnl $Id: configure.in,v 1.1 2002-01-23 22:15:29 mwhitson Exp $
3
4AC_INIT(authwatch.c)
5
6AC_PROG_CC
7AC_PROG_INSTALL
8ATHENA_KRB5_REQUIRED
9ATHENA_KRB5
10
11dnl "gnome-config --libs" returns -lintl before -lgnome, which will
12dnl fail if libintl is static.  This hack gets an extra -lintl at the
13dnl end of the link line.
14AC_CHECK_LIB(intl, gettext)
15
16AC_OUTPUT(Makefile)
Note: See TracBrowser for help on using the repository browser.